
/* # Front Page
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 860px) {

  .front-page .site-header {
	  background-color: transparent;
  }
   
  .front-page .scroll .site-header {
    background-color: #fff;
  }

  .front-page .nav-primary .genesis-nav-menu a,
  .front-page .nav-header .genesis-nav-menu a {
	  color: #fff;
  }

  .front-page .scroll .nav-primary .genesis-nav-menu a,
  .front-page .scroll .nav-header .genesis-nav-menu a,
  .front-page .scroll .site-title a {
	  color: #555;
  }

  .front-page .nav-primary .genesis-nav-menu a:hover,
  .front-page .nav-primary .genesis-nav-menu a:focus,
  .front-page .scroll .nav-primary .genesis-nav-menu a:hover,
  .front-page .scroll .nav-primary .genesis-nav-menu a:focus,
  .front-page .nav-header .genesis-nav-menu a:hover,
  .front-page .nav-header .genesis-nav-menu a:focus,
  .front-page .scroll .nav-header .genesis-nav-menu a:hover,
  .front-page .scroll .nav-header .genesis-nav-menu a:focus {
	  color: #c3251d;
  } 
	
}

.front-page .site-inner {
	margin: 0;
	max-width: 100%;
	padding: 0;
}

.front-page .widget p:last-child {
	margin-bottom: 0;
}


/* # Front Page 1
---------------------------------------------------------------------------------------------------- */

.front-page-1 {
  background-image: url("images/katz-loo-cat-litter-hero-mobile.jpg");
	background-position: 50% bottom;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}

.front-page-1 {
  position: relative;
  z-index: 1;
}

.front-page-1 .wrap {
  padding-top: 60px;
	padding-bottom: 60px;
}


.front-page-1 .widget h2 {
	font-size: 25px;
  font-size: 2.5rem;
	display: inline-block;
	line-height: 1.1;
	border-bottom: 2px solid #555;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.front-page-1 .widget h2 span {
	font-family: "Futura LT";
  font-weight: 400;
	display: block;
  font-size: 60px;
	font-size: 6rem;
}



.front-page-1 .widget ul {
  margin-bottom: 30px;
	margin-left: 20px;
}

.front-page-1 .widget ul li {

}

.front-page-1 .widget ul li::before {
  color: #cb3437;
  content: "\f375";
  display: inline-block;
  font-family: Ionicons;
  margin-right: 10px;
}

.front-page-1 .widget .button {
  width: 100%;
	margin: 5px 0;
	text-align: center;
}

.front-page-1 .widget .button.clear {
  background-color: transparent;
  border: 2px solid #555;
  color: #555;
  padding: 13px 32px;
}

.front-page-1 .widget .button.clear:hover,
.front-page-1 .widget .button.clear:focus {
  background-color: #555;
	border: 2px solid #555;
	color: #fff;
}

@media only screen and (min-width: 860px) {

  .front-page-1 {
    background-image: url("https://katzloo.com.au/wp-content/uploads/katz-loo-cat-litter-curve-hero4.png");
  }

  .front-page-1 {
    height: 920px; 
  }

  .front-page-1 {
	  display: table;
	  overflow: hidden;
	  table-layout: fixed;
	  width: 100%;
  }

  .front-page-1 .widget-area {
	  display: table-cell;
	  vertical-align: middle;
  }
	
	.front-page-1 .widget h2 {
	  font-size: 42px;
		font-size: 4.2rem;
		margin-top: -40px;
		margin-bottom: 30px;
  }

  .front-page-1 .widget h2 span {
    font-size: 100px;
		font-size: 10rem;
  }
	
	.front-page-1 .widget ul {
    font-size: 20px;
    font-size: 2rem;
		margin-left: 40px;
	}
	
	.front-page-1 .widget .button {
	  width: auto;
	}
	
	.front-page-1 .widget .button.clear {
	  margin-left: 10px;
	}

}



/* Front Page 2
---------------------------------------------------------------------------------------------------- */

.front-page-2 {
  background-color: #C23539;
	  background: rgb(229,112,231);
    background: -moz-linear-gradient(-45deg, rgba(196, 53, 57,1) 0%, rgba(150, 53, 65,1) 47%, rgba(105, 48, 69,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(196, 53, 57,1) 0%,rgba(150, 53, 65,1) 47%,rgba(105, 48, 69,1) 100%);
    background: linear-gradient(135deg, rgba(196, 53, 57,1) 0%,rgba(150, 53, 65,1) 47%,rgba(105, 48, 69,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C43539', endColorstr='#693045',GradientType=1 );
}

.front-page-2 {
  padding-top: 60px;
	padding-bottom: 60px;
	position: relative;
}

.front-page-2,
.front-page-2 a {
  color: #fff;
}

.front-page-2 h2 {
  margin-bottom: 30px;
}

.front-page-2 img {
  margin-bottom: 40px;
	border: 10px solid #fff;
  box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.3);
}

.front-page-2 .button {
	background-color: #fff;
	color: #222;
	margin-top: 30px;
}

.front-page-2 .button:hover,
.front-page-2 .button:focus {
	background-color: #eee;
	color: #222;
}

@media only screen and (min-width: 860px) {
	
	.front-page-2 {
    margin-top: -300px;
    padding-top: 320px;
  }
	
	.front-page-2 .widget {
		float: left;
    margin-left: 3%;
    width: 65.66%;
  }
	
	.front-page-2 .widget:nth-child(2n+1) {
    clear: left;
    margin-left: 0;
		width: 31.33%;
  }
	
	.front-page-2 h2 {
    margin-top: 30px;
  }

}


/* Front Page 3
---------------------------------------------------------------------------------------------------- */

.front-page-3 {
  background-color: #fff;
}

.front-page-3 .wrap {
  padding-top: 60px;
	padding-bottom: 60px;
}

.front-page-3 .widget {
  margin-bottom: 20px;
}

.front-page-3 h2 {
  margin-bottom: 30px;
}

.front-page-3 i {
  font-size: 24px;
	color: gold;
}

.front-page-3 h3 {
  margin-top: 10px;
}

.front-page-3 .br-mobile {
  display: none;
}

@media only screen and (min-width: 860px) {

  .front-page-3 .wrap {
    padding-top: 120px;
	  padding-bottom: 100px;
  }

	.front-page-3 .widget {
		float: left;
    margin-left: 3%;
    width: 22.75%;
  }
	
	.front-page-3 .widget:nth-child(4n+2) {
	  clear: left;
		margin-left: 0;
  }
	
  .front-page-3 .widget:nth-of-type(1) {
		width: 100%;
		margin-left: 0;
		text-align: center;
	}
	
	.front-page-3 h2 {
    font-size: 50px;
	  font-size: 5rem;
		margin-bottom: 40px;
  }
	
	.front-page-3 .br-mobile {
    display: inline;
  }

}

